@import "vars";

.inbox-navbar {
  background: white;
  height: 112px;
  padding-left: 24px;

  &__controls {
    width: 100%;
    padding: 24px 0;

    &__logo {
      display: flex;

      &__icon {
        height: 24px;
        width: 24px;
        font-size: 20px;
      }

      &__text {
        @include text;

        padding-left: 12px;
        display: flex;
        font-weight: 600;
        align-items: center;
        font-size: 20px;
      }
    }
  }
}

.inbox-navbar-filter {
  @include button;

  padding: 4px 8px;
  margin-right: 13px;
  color: white;
  background: $color-action;
  font-size: 14px;

  &--selected {
    @include text;

    background: white;
  }
}
